<app-fy-title [title]="fyTitle"></app-fy-title>
<div class="music-list">
  <app-music-card [item]="{
    img: item!.images.length > 0 ? (item!.images[0].url ? item!.images[0].url : '') : '',
    type: item.type,
    name: item.name,
    genres: item.genres,
    id: item.id
    }" *ngFor="let item of musicTracks?.artists?.items"></app-music-card>
  <app-music-card [item]="{
        img: item!.album.images[0].url ? item!.album.images[0].url : '',
        type: item.type,
        name: item.name,
        genres: [''],
        id: item.id
        }" *ngFor="let item of musicTracks?.tracks?.items"></app-music-card>
  <app-music-card [item]="{
        img: item!.images[0].url ? item!.images[0].url : '',
        type: item.type,
        name: item.name,
        genres: [''],
        id: item.id
        }" *ngFor="let item of musicTracks?.albums?.items"></app-music-card>
</div>
